
namespace SyUpLoad
{
    partial class PartLoad
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.button_barcode = new System.Windows.Forms.Button();
            this.textBox_barcode = new System.Windows.Forms.TextBox();
            this.dataGridView_OPA1001 = new System.Windows.Forms.DataGridView();
            this.dataGridView_OPA1002 = new System.Windows.Forms.DataGridView();
            this.groupBox1 = new System.Windows.Forms.GroupBox();
            this.button_ManualPartLoad3 = new System.Windows.Forms.Button();
            this.button_ManualPartLoad2 = new System.Windows.Forms.Button();
            this.textBox__PlcPosition3 = new System.Windows.Forms.TextBox();
            this.label12 = new System.Windows.Forms.Label();
            this.textBox__PlcPosition2 = new System.Windows.Forms.TextBox();
            this.textBox_PlcEngineID3 = new System.Windows.Forms.TextBox();
            this.label9 = new System.Windows.Forms.Label();
            this.textBox_PlcType3 = new System.Windows.Forms.TextBox();
            this.textBox_PlcEngineID2 = new System.Windows.Forms.TextBox();
            this.label11 = new System.Windows.Forms.Label();
            this.textBox_PlcType2 = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.label7 = new System.Windows.Forms.Label();
            this.label8 = new System.Windows.Forms.Label();
            this.groupBox5 = new System.Windows.Forms.GroupBox();
            this.checkBox_MesReadOver3 = new System.Windows.Forms.CheckBox();
            this.checkBox_WorkStart3 = new System.Windows.Forms.CheckBox();
            this.checkBox_MesRead3 = new System.Windows.Forms.CheckBox();
            this.checkBox_MesGoOver3 = new System.Windows.Forms.CheckBox();
            this.checkBox_PlcEngineTypeGetOver3 = new System.Windows.Forms.CheckBox();
            this.groupBox4 = new System.Windows.Forms.GroupBox();
            this.checkBox_WorkStart2 = new System.Windows.Forms.CheckBox();
            this.checkBox_MesReadOver2 = new System.Windows.Forms.CheckBox();
            this.checkBox_MesRead2 = new System.Windows.Forms.CheckBox();
            this.checkBox_MesGoOver2 = new System.Windows.Forms.CheckBox();
            this.checkBox_PlcEngineTypeGetOver2 = new System.Windows.Forms.CheckBox();
            this.groupBox2 = new System.Windows.Forms.GroupBox();
            this.button_ManualPartLoad = new System.Windows.Forms.Button();
            this.textBox__PlcPosition = new System.Windows.Forms.TextBox();
            this.textBox_PlcEngineID = new System.Windows.Forms.TextBox();
            this.textBox_MesPosition = new System.Windows.Forms.TextBox();
            this.label6 = new System.Windows.Forms.Label();
            this.textBox_MesEngineID = new System.Windows.Forms.TextBox();
            this.textBox_PlcType = new System.Windows.Forms.TextBox();
            this.label3 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.textBox_MesType = new System.Windows.Forms.TextBox();
            this.label4 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.groupBox3 = new System.Windows.Forms.GroupBox();
            this.checkBox_WorkStart = new System.Windows.Forms.CheckBox();
            this.checkBox_MesGoOver = new System.Windows.Forms.CheckBox();
            this.checkBox_PlcEngineTypeGetOver = new System.Windows.Forms.CheckBox();
            this.checkBox_MesEngineTypeGetOver = new System.Windows.Forms.CheckBox();
            this.checkBox_PartLoad = new System.Windows.Forms.CheckBox();
            this.button_OrderForm = new System.Windows.Forms.Button();
            this.radioButton6 = new System.Windows.Forms.RadioButton();
            this.radioButton5 = new System.Windows.Forms.RadioButton();
            this.radioButton4 = new System.Windows.Forms.RadioButton();
            this.radioButton3 = new System.Windows.Forms.RadioButton();
            this.radioButton2 = new System.Windows.Forms.RadioButton();
            this.radioButton1 = new System.Windows.Forms.RadioButton();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_OPA1001)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_OPA1002)).BeginInit();
            this.groupBox1.SuspendLayout();
            this.groupBox5.SuspendLayout();
            this.groupBox4.SuspendLayout();
            this.groupBox2.SuspendLayout();
            this.groupBox3.SuspendLayout();
            this.SuspendLayout();
            // 
            // button_barcode
            // 
            this.button_barcode.Location = new System.Drawing.Point(677, 59);
            this.button_barcode.Name = "button_barcode";
            this.button_barcode.Size = new System.Drawing.Size(61, 23);
            this.button_barcode.TabIndex = 4;
            this.button_barcode.Text = "扫描条码";
            this.button_barcode.UseVisualStyleBackColor = true;
            this.button_barcode.Click += new System.EventHandler(this.button_barcode_Click);
            // 
            // textBox_barcode
            // 
            this.textBox_barcode.Location = new System.Drawing.Point(530, 20);
            this.textBox_barcode.Name = "textBox_barcode";
            this.textBox_barcode.Size = new System.Drawing.Size(208, 21);
            this.textBox_barcode.TabIndex = 3;
            // 
            // dataGridView_OPA1001
            // 
            this.dataGridView_OPA1001.AllowUserToAddRows = false;
            this.dataGridView_OPA1001.AllowUserToDeleteRows = false;
            this.dataGridView_OPA1001.AllowUserToResizeColumns = false;
            this.dataGridView_OPA1001.AllowUserToResizeRows = false;
            this.dataGridView_OPA1001.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_OPA1001.Location = new System.Drawing.Point(6, 107);
            this.dataGridView_OPA1001.MultiSelect = false;
            this.dataGridView_OPA1001.Name = "dataGridView_OPA1001";
            this.dataGridView_OPA1001.RowTemplate.Height = 23;
            this.dataGridView_OPA1001.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridView_OPA1001.Size = new System.Drawing.Size(384, 201);
            this.dataGridView_OPA1001.TabIndex = 5;
            // 
            // dataGridView_OPA1002
            // 
            this.dataGridView_OPA1002.AllowUserToAddRows = false;
            this.dataGridView_OPA1002.AllowUserToDeleteRows = false;
            this.dataGridView_OPA1002.AllowUserToResizeColumns = false;
            this.dataGridView_OPA1002.AllowUserToResizeRows = false;
            this.dataGridView_OPA1002.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridView_OPA1002.Location = new System.Drawing.Point(6, 20);
            this.dataGridView_OPA1002.MultiSelect = false;
            this.dataGridView_OPA1002.Name = "dataGridView_OPA1002";
            this.dataGridView_OPA1002.RowTemplate.Height = 23;
            this.dataGridView_OPA1002.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridView_OPA1002.Size = new System.Drawing.Size(384, 193);
            this.dataGridView_OPA1002.TabIndex = 5;
            // 
            // groupBox1
            // 
            this.groupBox1.Controls.Add(this.button_ManualPartLoad3);
            this.groupBox1.Controls.Add(this.button_ManualPartLoad2);
            this.groupBox1.Controls.Add(this.textBox__PlcPosition3);
            this.groupBox1.Controls.Add(this.label12);
            this.groupBox1.Controls.Add(this.textBox__PlcPosition2);
            this.groupBox1.Controls.Add(this.textBox_PlcEngineID3);
            this.groupBox1.Controls.Add(this.label9);
            this.groupBox1.Controls.Add(this.textBox_PlcType3);
            this.groupBox1.Controls.Add(this.textBox_PlcEngineID2);
            this.groupBox1.Controls.Add(this.label11);
            this.groupBox1.Controls.Add(this.textBox_PlcType2);
            this.groupBox1.Controls.Add(this.label10);
            this.groupBox1.Controls.Add(this.label7);
            this.groupBox1.Controls.Add(this.label8);
            this.groupBox1.Controls.Add(this.groupBox5);
            this.groupBox1.Controls.Add(this.groupBox4);
            this.groupBox1.Controls.Add(this.dataGridView_OPA1002);
            this.groupBox1.Location = new System.Drawing.Point(12, 332);
            this.groupBox1.Name = "groupBox1";
            this.groupBox1.Size = new System.Drawing.Size(776, 309);
            this.groupBox1.TabIndex = 8;
            this.groupBox1.TabStop = false;
            this.groupBox1.Text = "分线上线";
            // 
            // button_ManualPartLoad3
            // 
            this.button_ManualPartLoad3.Location = new System.Drawing.Point(315, 253);
            this.button_ManualPartLoad3.Name = "button_ManualPartLoad3";
            this.button_ManualPartLoad3.Size = new System.Drawing.Size(75, 40);
            this.button_ManualPartLoad3.TabIndex = 19;
            this.button_ManualPartLoad3.Text = "手动转线";
            this.button_ManualPartLoad3.UseVisualStyleBackColor = true;
            // 
            // button_ManualPartLoad2
            // 
            this.button_ManualPartLoad2.Enabled = false;
            this.button_ManualPartLoad2.Location = new System.Drawing.Point(633, 200);
            this.button_ManualPartLoad2.Name = "button_ManualPartLoad2";
            this.button_ManualPartLoad2.Size = new System.Drawing.Size(124, 36);
            this.button_ManualPartLoad2.TabIndex = 18;
            this.button_ManualPartLoad2.Text = "手动入库";
            this.button_ManualPartLoad2.UseVisualStyleBackColor = true;
            this.button_ManualPartLoad2.Click += new System.EventHandler(this.button_ManualPartLoad2_Click);
            // 
            // textBox__PlcPosition3
            // 
            this.textBox__PlcPosition3.Location = new System.Drawing.Point(167, 282);
            this.textBox__PlcPosition3.Name = "textBox__PlcPosition3";
            this.textBox__PlcPosition3.Size = new System.Drawing.Size(141, 21);
            this.textBox__PlcPosition3.TabIndex = 17;
            // 
            // label12
            // 
            this.label12.AutoSize = true;
            this.label12.Location = new System.Drawing.Point(100, 285);
            this.label12.Name = "label12";
            this.label12.Size = new System.Drawing.Size(47, 12);
            this.label12.TabIndex = 16;
            this.label12.Text = "PLC库位";
            // 
            // textBox__PlcPosition2
            // 
            this.textBox__PlcPosition2.Location = new System.Drawing.Point(475, 89);
            this.textBox__PlcPosition2.Name = "textBox__PlcPosition2";
            this.textBox__PlcPosition2.Size = new System.Drawing.Size(141, 21);
            this.textBox__PlcPosition2.TabIndex = 17;
            // 
            // textBox_PlcEngineID3
            // 
            this.textBox_PlcEngineID3.Location = new System.Drawing.Point(167, 255);
            this.textBox_PlcEngineID3.Name = "textBox_PlcEngineID3";
            this.textBox_PlcEngineID3.Size = new System.Drawing.Size(141, 21);
            this.textBox_PlcEngineID3.TabIndex = 14;
            // 
            // label9
            // 
            this.label9.AutoSize = true;
            this.label9.Location = new System.Drawing.Point(408, 92);
            this.label9.Name = "label9";
            this.label9.Size = new System.Drawing.Size(47, 12);
            this.label9.TabIndex = 16;
            this.label9.Text = "PLC库位";
            // 
            // textBox_PlcType3
            // 
            this.textBox_PlcType3.Location = new System.Drawing.Point(167, 228);
            this.textBox_PlcType3.Name = "textBox_PlcType3";
            this.textBox_PlcType3.Size = new System.Drawing.Size(141, 21);
            this.textBox_PlcType3.TabIndex = 15;
            // 
            // textBox_PlcEngineID2
            // 
            this.textBox_PlcEngineID2.Location = new System.Drawing.Point(475, 62);
            this.textBox_PlcEngineID2.Name = "textBox_PlcEngineID2";
            this.textBox_PlcEngineID2.Size = new System.Drawing.Size(141, 21);
            this.textBox_PlcEngineID2.TabIndex = 14;
            // 
            // label11
            // 
            this.label11.AutoSize = true;
            this.label11.Location = new System.Drawing.Point(100, 258);
            this.label11.Name = "label11";
            this.label11.Size = new System.Drawing.Size(59, 12);
            this.label11.TabIndex = 12;
            this.label11.Text = "PLC流水号";
            // 
            // textBox_PlcType2
            // 
            this.textBox_PlcType2.Location = new System.Drawing.Point(475, 35);
            this.textBox_PlcType2.Name = "textBox_PlcType2";
            this.textBox_PlcType2.Size = new System.Drawing.Size(141, 21);
            this.textBox_PlcType2.TabIndex = 15;
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(100, 231);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(47, 12);
            this.label10.TabIndex = 13;
            this.label10.Text = "PLC机型";
            // 
            // label7
            // 
            this.label7.AutoSize = true;
            this.label7.Location = new System.Drawing.Point(408, 65);
            this.label7.Name = "label7";
            this.label7.Size = new System.Drawing.Size(59, 12);
            this.label7.TabIndex = 12;
            this.label7.Text = "PLC流水号";
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(408, 38);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(47, 12);
            this.label8.TabIndex = 13;
            this.label8.Text = "PLC机型";
            // 
            // groupBox5
            // 
            this.groupBox5.Controls.Add(this.checkBox_MesReadOver3);
            this.groupBox5.Controls.Add(this.checkBox_WorkStart3);
            this.groupBox5.Controls.Add(this.checkBox_MesRead3);
            this.groupBox5.Controls.Add(this.checkBox_MesGoOver3);
            this.groupBox5.Controls.Add(this.checkBox_PlcEngineTypeGetOver3);
            this.groupBox5.Location = new System.Drawing.Point(410, 155);
            this.groupBox5.Name = "groupBox5";
            this.groupBox5.Size = new System.Drawing.Size(124, 144);
            this.groupBox5.TabIndex = 10;
            this.groupBox5.TabStop = false;
            this.groupBox5.Text = "PLC通讯";
            // 
            // checkBox_MesReadOver3
            // 
            this.checkBox_MesReadOver3.AutoSize = true;
            this.checkBox_MesReadOver3.Location = new System.Drawing.Point(20, 122);
            this.checkBox_MesReadOver3.Name = "checkBox_MesReadOver3";
            this.checkBox_MesReadOver3.Size = new System.Drawing.Size(72, 16);
            this.checkBox_MesReadOver3.TabIndex = 19;
            this.checkBox_MesReadOver3.Text = "保存完成";
            this.checkBox_MesReadOver3.UseVisualStyleBackColor = true;
            // 
            // checkBox_WorkStart3
            // 
            this.checkBox_WorkStart3.AutoSize = true;
            this.checkBox_WorkStart3.Location = new System.Drawing.Point(20, 20);
            this.checkBox_WorkStart3.Name = "checkBox_WorkStart3";
            this.checkBox_WorkStart3.Size = new System.Drawing.Size(72, 16);
            this.checkBox_WorkStart3.TabIndex = 8;
            this.checkBox_WorkStart3.Text = "工件到位";
            this.checkBox_WorkStart3.UseVisualStyleBackColor = true;
            // 
            // checkBox_MesRead3
            // 
            this.checkBox_MesRead3.AutoSize = true;
            this.checkBox_MesRead3.Location = new System.Drawing.Point(20, 89);
            this.checkBox_MesRead3.Name = "checkBox_MesRead3";
            this.checkBox_MesRead3.Size = new System.Drawing.Size(72, 16);
            this.checkBox_MesRead3.TabIndex = 20;
            this.checkBox_MesRead3.Text = "允许保存";
            this.checkBox_MesRead3.UseVisualStyleBackColor = true;
            // 
            // checkBox_MesGoOver3
            // 
            this.checkBox_MesGoOver3.AutoSize = true;
            this.checkBox_MesGoOver3.Location = new System.Drawing.Point(20, 67);
            this.checkBox_MesGoOver3.Name = "checkBox_MesGoOver3";
            this.checkBox_MesGoOver3.Size = new System.Drawing.Size(90, 16);
            this.checkBox_MesGoOver3.TabIndex = 8;
            this.checkBox_MesGoOver3.Text = "MES工作完成";
            this.checkBox_MesGoOver3.UseVisualStyleBackColor = true;
            // 
            // checkBox_PlcEngineTypeGetOver3
            // 
            this.checkBox_PlcEngineTypeGetOver3.AutoSize = true;
            this.checkBox_PlcEngineTypeGetOver3.Location = new System.Drawing.Point(20, 45);
            this.checkBox_PlcEngineTypeGetOver3.Name = "checkBox_PlcEngineTypeGetOver3";
            this.checkBox_PlcEngineTypeGetOver3.Size = new System.Drawing.Size(90, 16);
            this.checkBox_PlcEngineTypeGetOver3.TabIndex = 8;
            this.checkBox_PlcEngineTypeGetOver3.Text = "PLC传递机型";
            this.checkBox_PlcEngineTypeGetOver3.UseVisualStyleBackColor = true;
            // 
            // groupBox4
            // 
            this.groupBox4.Controls.Add(this.checkBox_WorkStart2);
            this.groupBox4.Controls.Add(this.checkBox_MesReadOver2);
            this.groupBox4.Controls.Add(this.checkBox_MesRead2);
            this.groupBox4.Controls.Add(this.checkBox_MesGoOver2);
            this.groupBox4.Controls.Add(this.checkBox_PlcEngineTypeGetOver2);
            this.groupBox4.Location = new System.Drawing.Point(633, 20);
            this.groupBox4.Name = "groupBox4";
            this.groupBox4.Size = new System.Drawing.Size(124, 169);
            this.groupBox4.TabIndex = 10;
            this.groupBox4.TabStop = false;
            this.groupBox4.Text = "PLC通讯";
            // 
            // checkBox_WorkStart2
            // 
            this.checkBox_WorkStart2.AutoSize = true;
            this.checkBox_WorkStart2.Location = new System.Drawing.Point(20, 20);
            this.checkBox_WorkStart2.Name = "checkBox_WorkStart2";
            this.checkBox_WorkStart2.Size = new System.Drawing.Size(72, 16);
            this.checkBox_WorkStart2.TabIndex = 8;
            this.checkBox_WorkStart2.Text = "工件到位";
            this.checkBox_WorkStart2.UseVisualStyleBackColor = true;
            // 
            // checkBox_MesReadOver2
            // 
            this.checkBox_MesReadOver2.AutoSize = true;
            this.checkBox_MesReadOver2.Location = new System.Drawing.Point(20, 135);
            this.checkBox_MesReadOver2.Name = "checkBox_MesReadOver2";
            this.checkBox_MesReadOver2.Size = new System.Drawing.Size(72, 16);
            this.checkBox_MesReadOver2.TabIndex = 8;
            this.checkBox_MesReadOver2.Text = "保存完成";
            this.checkBox_MesReadOver2.UseVisualStyleBackColor = true;
            // 
            // checkBox_MesRead2
            // 
            this.checkBox_MesRead2.AutoSize = true;
            this.checkBox_MesRead2.Location = new System.Drawing.Point(20, 96);
            this.checkBox_MesRead2.Name = "checkBox_MesRead2";
            this.checkBox_MesRead2.Size = new System.Drawing.Size(72, 16);
            this.checkBox_MesRead2.TabIndex = 8;
            this.checkBox_MesRead2.Text = "允许保存";
            this.checkBox_MesRead2.UseVisualStyleBackColor = true;
            // 
            // checkBox_MesGoOver2
            // 
            this.checkBox_MesGoOver2.AutoSize = true;
            this.checkBox_MesGoOver2.Location = new System.Drawing.Point(20, 74);
            this.checkBox_MesGoOver2.Name = "checkBox_MesGoOver2";
            this.checkBox_MesGoOver2.Size = new System.Drawing.Size(90, 16);
            this.checkBox_MesGoOver2.TabIndex = 8;
            this.checkBox_MesGoOver2.Text = "MES工作完成";
            this.checkBox_MesGoOver2.UseVisualStyleBackColor = true;
            // 
            // checkBox_PlcEngineTypeGetOver2
            // 
            this.checkBox_PlcEngineTypeGetOver2.AutoSize = true;
            this.checkBox_PlcEngineTypeGetOver2.Location = new System.Drawing.Point(20, 47);
            this.checkBox_PlcEngineTypeGetOver2.Name = "checkBox_PlcEngineTypeGetOver2";
            this.checkBox_PlcEngineTypeGetOver2.Size = new System.Drawing.Size(90, 16);
            this.checkBox_PlcEngineTypeGetOver2.TabIndex = 8;
            this.checkBox_PlcEngineTypeGetOver2.Text = "PLC传递机型";
            this.checkBox_PlcEngineTypeGetOver2.UseVisualStyleBackColor = true;
            // 
            // groupBox2
            // 
            this.groupBox2.Controls.Add(this.button_ManualPartLoad);
            this.groupBox2.Controls.Add(this.textBox__PlcPosition);
            this.groupBox2.Controls.Add(this.textBox_PlcEngineID);
            this.groupBox2.Controls.Add(this.textBox_MesPosition);
            this.groupBox2.Controls.Add(this.label6);
            this.groupBox2.Controls.Add(this.textBox_MesEngineID);
            this.groupBox2.Controls.Add(this.textBox_PlcType);
            this.groupBox2.Controls.Add(this.label3);
            this.groupBox2.Controls.Add(this.label5);
            this.groupBox2.Controls.Add(this.textBox_MesType);
            this.groupBox2.Controls.Add(this.label4);
            this.groupBox2.Controls.Add(this.label2);
            this.groupBox2.Controls.Add(this.label1);
            this.groupBox2.Controls.Add(this.groupBox3);
            this.groupBox2.Controls.Add(this.button_OrderForm);
            this.groupBox2.Controls.Add(this.radioButton6);
            this.groupBox2.Controls.Add(this.radioButton5);
            this.groupBox2.Controls.Add(this.radioButton4);
            this.groupBox2.Controls.Add(this.radioButton3);
            this.groupBox2.Controls.Add(this.radioButton2);
            this.groupBox2.Controls.Add(this.radioButton1);
            this.groupBox2.Controls.Add(this.dataGridView_OPA1001);
            this.groupBox2.Controls.Add(this.textBox_barcode);
            this.groupBox2.Controls.Add(this.button_barcode);
            this.groupBox2.Location = new System.Drawing.Point(12, 12);
            this.groupBox2.Name = "groupBox2";
            this.groupBox2.Size = new System.Drawing.Size(776, 314);
            this.groupBox2.TabIndex = 9;
            this.groupBox2.TabStop = false;
            this.groupBox2.Text = "分线上线";
            // 
            // button_ManualPartLoad
            // 
            this.button_ManualPartLoad.Enabled = false;
            this.button_ManualPartLoad.Location = new System.Drawing.Point(633, 262);
            this.button_ManualPartLoad.Name = "button_ManualPartLoad";
            this.button_ManualPartLoad.Size = new System.Drawing.Size(124, 36);
            this.button_ManualPartLoad.TabIndex = 12;
            this.button_ManualPartLoad.Text = "手动上线";
            this.button_ManualPartLoad.UseVisualStyleBackColor = true;
            this.button_ManualPartLoad.Click += new System.EventHandler(this.button_ManualPartLoad_Click);
            // 
            // textBox__PlcPosition
            // 
            this.textBox__PlcPosition.Location = new System.Drawing.Point(475, 259);
            this.textBox__PlcPosition.Name = "textBox__PlcPosition";
            this.textBox__PlcPosition.Size = new System.Drawing.Size(141, 21);
            this.textBox__PlcPosition.TabIndex = 11;
            // 
            // textBox_PlcEngineID
            // 
            this.textBox_PlcEngineID.Location = new System.Drawing.Point(475, 232);
            this.textBox_PlcEngineID.Name = "textBox_PlcEngineID";
            this.textBox_PlcEngineID.Size = new System.Drawing.Size(141, 21);
            this.textBox_PlcEngineID.TabIndex = 11;
            // 
            // textBox_MesPosition
            // 
            this.textBox_MesPosition.Location = new System.Drawing.Point(475, 169);
            this.textBox_MesPosition.Name = "textBox_MesPosition";
            this.textBox_MesPosition.Size = new System.Drawing.Size(141, 21);
            this.textBox_MesPosition.TabIndex = 11;
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(408, 262);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(47, 12);
            this.label6.TabIndex = 10;
            this.label6.Text = "PLC库位";
            // 
            // textBox_MesEngineID
            // 
            this.textBox_MesEngineID.Location = new System.Drawing.Point(475, 142);
            this.textBox_MesEngineID.Name = "textBox_MesEngineID";
            this.textBox_MesEngineID.Size = new System.Drawing.Size(141, 21);
            this.textBox_MesEngineID.TabIndex = 11;
            // 
            // textBox_PlcType
            // 
            this.textBox_PlcType.Location = new System.Drawing.Point(475, 205);
            this.textBox_PlcType.Name = "textBox_PlcType";
            this.textBox_PlcType.Size = new System.Drawing.Size(141, 21);
            this.textBox_PlcType.TabIndex = 11;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(408, 172);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(47, 12);
            this.label3.TabIndex = 10;
            this.label3.Text = "MES库位";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(408, 235);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(59, 12);
            this.label5.TabIndex = 10;
            this.label5.Text = "PLC流水号";
            // 
            // textBox_MesType
            // 
            this.textBox_MesType.Location = new System.Drawing.Point(475, 115);
            this.textBox_MesType.Name = "textBox_MesType";
            this.textBox_MesType.Size = new System.Drawing.Size(141, 21);
            this.textBox_MesType.TabIndex = 11;
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(408, 208);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(47, 12);
            this.label4.TabIndex = 10;
            this.label4.Text = "PLC机型";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(408, 145);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(59, 12);
            this.label2.TabIndex = 10;
            this.label2.Text = "MES流水号";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(408, 118);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(47, 12);
            this.label1.TabIndex = 10;
            this.label1.Text = "MES机型";
            // 
            // groupBox3
            // 
            this.groupBox3.Controls.Add(this.checkBox_WorkStart);
            this.groupBox3.Controls.Add(this.checkBox_MesGoOver);
            this.groupBox3.Controls.Add(this.checkBox_PlcEngineTypeGetOver);
            this.groupBox3.Controls.Add(this.checkBox_MesEngineTypeGetOver);
            this.groupBox3.Controls.Add(this.checkBox_PartLoad);
            this.groupBox3.Location = new System.Drawing.Point(633, 107);
            this.groupBox3.Name = "groupBox3";
            this.groupBox3.Size = new System.Drawing.Size(124, 146);
            this.groupBox3.TabIndex = 9;
            this.groupBox3.TabStop = false;
            this.groupBox3.Text = "PLC通讯";
            // 
            // checkBox_WorkStart
            // 
            this.checkBox_WorkStart.AutoSize = true;
            this.checkBox_WorkStart.Location = new System.Drawing.Point(20, 20);
            this.checkBox_WorkStart.Name = "checkBox_WorkStart";
            this.checkBox_WorkStart.Size = new System.Drawing.Size(72, 16);
            this.checkBox_WorkStart.TabIndex = 8;
            this.checkBox_WorkStart.Text = "工件到位";
            this.checkBox_WorkStart.UseVisualStyleBackColor = true;
            // 
            // checkBox_MesGoOver
            // 
            this.checkBox_MesGoOver.AutoSize = true;
            this.checkBox_MesGoOver.Location = new System.Drawing.Point(20, 111);
            this.checkBox_MesGoOver.Name = "checkBox_MesGoOver";
            this.checkBox_MesGoOver.Size = new System.Drawing.Size(90, 16);
            this.checkBox_MesGoOver.TabIndex = 8;
            this.checkBox_MesGoOver.Text = "MES工作完成";
            this.checkBox_MesGoOver.UseVisualStyleBackColor = true;
            // 
            // checkBox_PlcEngineTypeGetOver
            // 
            this.checkBox_PlcEngineTypeGetOver.AutoSize = true;
            this.checkBox_PlcEngineTypeGetOver.Location = new System.Drawing.Point(20, 89);
            this.checkBox_PlcEngineTypeGetOver.Name = "checkBox_PlcEngineTypeGetOver";
            this.checkBox_PlcEngineTypeGetOver.Size = new System.Drawing.Size(90, 16);
            this.checkBox_PlcEngineTypeGetOver.TabIndex = 8;
            this.checkBox_PlcEngineTypeGetOver.Text = "PLC传递机型";
            this.checkBox_PlcEngineTypeGetOver.UseVisualStyleBackColor = true;
            // 
            // checkBox_MesEngineTypeGetOver
            // 
            this.checkBox_MesEngineTypeGetOver.AutoSize = true;
            this.checkBox_MesEngineTypeGetOver.Location = new System.Drawing.Point(20, 67);
            this.checkBox_MesEngineTypeGetOver.Name = "checkBox_MesEngineTypeGetOver";
            this.checkBox_MesEngineTypeGetOver.Size = new System.Drawing.Size(90, 16);
            this.checkBox_MesEngineTypeGetOver.TabIndex = 8;
            this.checkBox_MesEngineTypeGetOver.Text = "MES传递机型";
            this.checkBox_MesEngineTypeGetOver.UseVisualStyleBackColor = true;
            // 
            // checkBox_PartLoad
            // 
            this.checkBox_PartLoad.AutoSize = true;
            this.checkBox_PartLoad.Location = new System.Drawing.Point(20, 42);
            this.checkBox_PartLoad.Name = "checkBox_PartLoad";
            this.checkBox_PartLoad.Size = new System.Drawing.Size(72, 16);
            this.checkBox_PartLoad.TabIndex = 8;
            this.checkBox_PartLoad.Text = "申请上线";
            this.checkBox_PartLoad.UseVisualStyleBackColor = true;
            // 
            // button_OrderForm
            // 
            this.button_OrderForm.Location = new System.Drawing.Point(530, 59);
            this.button_OrderForm.Name = "button_OrderForm";
            this.button_OrderForm.Size = new System.Drawing.Size(75, 23);
            this.button_OrderForm.TabIndex = 7;
            this.button_OrderForm.Text = "下订单";
            this.button_OrderForm.UseVisualStyleBackColor = true;
            // 
            // radioButton6
            // 
            this.radioButton6.AutoSize = true;
            this.radioButton6.Font = new System.Drawing.Font("宋体", 21.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.radioButton6.Location = new System.Drawing.Point(304, 68);
            this.radioButton6.Name = "radioButton6";
            this.radioButton6.Size = new System.Drawing.Size(104, 33);
            this.radioButton6.TabIndex = 6;
            this.radioButton6.Text = "库位6";
            this.radioButton6.UseVisualStyleBackColor = true;
            // 
            // radioButton5
            // 
            this.radioButton5.AutoSize = true;
            this.radioButton5.Font = new System.Drawing.Font("宋体", 21.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.radioButton5.Location = new System.Drawing.Point(304, 29);
            this.radioButton5.Name = "radioButton5";
            this.radioButton5.Size = new System.Drawing.Size(104, 33);
            this.radioButton5.TabIndex = 6;
            this.radioButton5.Text = "库位5";
            this.radioButton5.UseVisualStyleBackColor = true;
            // 
            // radioButton4
            // 
            this.radioButton4.AutoSize = true;
            this.radioButton4.Font = new System.Drawing.Font("宋体", 21.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.radioButton4.Location = new System.Drawing.Point(158, 68);
            this.radioButton4.Name = "radioButton4";
            this.radioButton4.Size = new System.Drawing.Size(104, 33);
            this.radioButton4.TabIndex = 6;
            this.radioButton4.Text = "库位4";
            this.radioButton4.UseVisualStyleBackColor = true;
            // 
            // radioButton3
            // 
            this.radioButton3.AutoSize = true;
            this.radioButton3.Font = new System.Drawing.Font("宋体", 21.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.radioButton3.Location = new System.Drawing.Point(158, 29);
            this.radioButton3.Name = "radioButton3";
            this.radioButton3.Size = new System.Drawing.Size(104, 33);
            this.radioButton3.TabIndex = 6;
            this.radioButton3.Text = "库位3";
            this.radioButton3.UseVisualStyleBackColor = true;
            // 
            // radioButton2
            // 
            this.radioButton2.AutoSize = true;
            this.radioButton2.Font = new System.Drawing.Font("宋体", 21.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.radioButton2.Location = new System.Drawing.Point(19, 68);
            this.radioButton2.Name = "radioButton2";
            this.radioButton2.Size = new System.Drawing.Size(104, 33);
            this.radioButton2.TabIndex = 6;
            this.radioButton2.Text = "库位2";
            this.radioButton2.UseVisualStyleBackColor = true;
            // 
            // radioButton1
            // 
            this.radioButton1.AutoSize = true;
            this.radioButton1.Checked = true;
            this.radioButton1.Font = new System.Drawing.Font("宋体", 21.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.radioButton1.Location = new System.Drawing.Point(19, 29);
            this.radioButton1.Name = "radioButton1";
            this.radioButton1.Size = new System.Drawing.Size(104, 33);
            this.radioButton1.TabIndex = 6;
            this.radioButton1.TabStop = true;
            this.radioButton1.Text = "库位1";
            this.radioButton1.UseVisualStyleBackColor = true;
            // 
            // PartLoad
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(800, 653);
            this.Controls.Add(this.groupBox2);
            this.Controls.Add(this.groupBox1);
            this.DoubleBuffered = true;
            this.Name = "PartLoad";
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.PartLoad_Load);
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_OPA1001)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridView_OPA1002)).EndInit();
            this.groupBox1.ResumeLayout(false);
            this.groupBox1.PerformLayout();
            this.groupBox5.ResumeLayout(false);
            this.groupBox5.PerformLayout();
            this.groupBox4.ResumeLayout(false);
            this.groupBox4.PerformLayout();
            this.groupBox2.ResumeLayout(false);
            this.groupBox2.PerformLayout();
            this.groupBox3.ResumeLayout(false);
            this.groupBox3.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button button_barcode;
        private System.Windows.Forms.TextBox textBox_barcode;
        private System.Windows.Forms.DataGridView dataGridView_OPA1001;
        private System.Windows.Forms.DataGridView dataGridView_OPA1002;
        private System.Windows.Forms.GroupBox groupBox1;
        private System.Windows.Forms.GroupBox groupBox2;
        private System.Windows.Forms.RadioButton radioButton6;
        private System.Windows.Forms.RadioButton radioButton5;
        private System.Windows.Forms.RadioButton radioButton4;
        private System.Windows.Forms.RadioButton radioButton3;
        private System.Windows.Forms.RadioButton radioButton2;
        private System.Windows.Forms.RadioButton radioButton1;
        private System.Windows.Forms.Button button_OrderForm;
        private System.Windows.Forms.CheckBox checkBox_PartLoad;
        private System.Windows.Forms.GroupBox groupBox3;
        private System.Windows.Forms.CheckBox checkBox_WorkStart;
        private System.Windows.Forms.CheckBox checkBox_MesGoOver;
        private System.Windows.Forms.CheckBox checkBox_PlcEngineTypeGetOver;
        private System.Windows.Forms.CheckBox checkBox_MesEngineTypeGetOver;
        private System.Windows.Forms.TextBox textBox__PlcPosition;
        private System.Windows.Forms.TextBox textBox_PlcEngineID;
        private System.Windows.Forms.TextBox textBox_MesPosition;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox textBox_MesEngineID;
        private System.Windows.Forms.TextBox textBox_PlcType;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.TextBox textBox_MesType;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button button_ManualPartLoad;
        private System.Windows.Forms.TextBox textBox_PlcEngineID2;
        private System.Windows.Forms.TextBox textBox_PlcType2;
        private System.Windows.Forms.Label label7;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.GroupBox groupBox4;
        private System.Windows.Forms.CheckBox checkBox_WorkStart2;
        private System.Windows.Forms.CheckBox checkBox_MesGoOver2;
        private System.Windows.Forms.CheckBox checkBox_PlcEngineTypeGetOver2;
        private System.Windows.Forms.GroupBox groupBox5;
        private System.Windows.Forms.CheckBox checkBox_WorkStart3;
        private System.Windows.Forms.CheckBox checkBox_MesGoOver3;
        private System.Windows.Forms.CheckBox checkBox_PlcEngineTypeGetOver3;
        private System.Windows.Forms.TextBox textBox__PlcPosition2;
        private System.Windows.Forms.Label label9;
        private System.Windows.Forms.CheckBox checkBox_MesReadOver2;
        private System.Windows.Forms.CheckBox checkBox_MesRead2;
        private System.Windows.Forms.Button button_ManualPartLoad2;
        private System.Windows.Forms.TextBox textBox__PlcPosition3;
        private System.Windows.Forms.Label label12;
        private System.Windows.Forms.TextBox textBox_PlcEngineID3;
        private System.Windows.Forms.TextBox textBox_PlcType3;
        private System.Windows.Forms.Label label11;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.CheckBox checkBox_MesReadOver3;
        private System.Windows.Forms.CheckBox checkBox_MesRead3;
        private System.Windows.Forms.Button button_ManualPartLoad3;
    }
}

